=== debian/control ===
Source: radiusd-cistron
Section: net
Priority: standard
Maintainer: Root <root@localhost>
Standards-Version: 3.1.1.0

Package: radiusd-cistron
Architecture: any
Depends: ${shlibs:Depends}
Provides: radiusd
Conflicts: radiusd, radiusd-livingston
Description: Cistron version of Radius.
 This Radius server is based on the Livingston-1.16 server, but is largely
 compatible with the Livingston-2.01 server. Over radius-2.01, it has
 support for Exec-Program on authentication, it is possible to limit
 the number of concurrent logins reliably, and more.
